[program:historical-data-scheduler]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/artisan schedule:work
autostart=true
autorestart=true
user=www-data
redirect_stderr=true
stdout_logfile=/var/www/storage/logs/historical-data-scheduler.log
stopwaitsecs=3600
stopasgroup=true
killasgroup=true
numprocs=1 